<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-a5-portrait</title>
	<style>
		@page {
			size: A5 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>A5 Portrait (148mm x 210mm)</p>
</body>
</html>
